Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 9 Jul 2025 15:28:39 +0300

Saue Vallavalitsus menetleb praegu ehitusteatist nr 2511201/42775 aadressile 
Harju maakond, Saue vald, Koidu küla 3 // 5 // 7 // Padula-Saue 
kergliiklustee L1 // Vartongi // Koidu küla, Juuliku-Tabasalu tee L4 // 
Leedu tee // Vanamõisa küla, Padula-Saue kergliiklustee L2 // Padula-Saue 
kergliiklustee L3 // Pärtli (Sideliin) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: side, mille trajektoor kulgeb transpordimaal.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27451350>  (menetlus nr: 
500044), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 21.07.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saue Vallavalitsus) või menetleja (CAROLI KRUUS) poole.